﻿@media (min-width : 1200px) {

}



@media (min-width : 992px) {


}

@media (min-width : 768px) and (max-width: 991px) {
	
}


@media (max-width : 768px){

.logo-top{
	width:100%;
	text-align:center;
}

.top-header {
  padding-bottom: 5px;
  padding-top: 5px;
}

.social-top ul {
  margin: 40px 0 0;
  text-align: center;
  width: 100%;
}



.navbar-default .navbar-nav > li {
  border-right: 0px solid #161a23;
  width: 100%;
}


.cbp-af-header.cbp-af-header-shrink .navbar-default .navbar-nav > li > a {
  line-height: 50px;
  transition: all 0.3s ease 0s !important;
  text-align: left!important;
  padding-left: 23px;
}

.navbar-default .navbar-nav > li > a {
  text-align: left!important;
  padding-left: 23px;
}

.navbar-default .navbar-nav > li.last-menu {
  border-right: 0 solid #161a23;
  width: 100%;
}

.navbar-default .navbar-nav > li.first-menu {
  width: 100%;

}




}
	
